@charset "UTF-8";

/*
*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
*/
/*
html{
	font-size: 56.25%;
	//font-size: 58.5%;
	//font-size: 62.5%;
}
body{
	font-family: 'Noto Sans JP', 游ゴシック, YuGothic, メイリオ, Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN",  sans-serif;
	font-size: 1.555rem;
	color: #202020;
	position: relative;
	line-height: 1;
	letter-spacing: .1em;
	-webkit-text-size-adjust: 100%;
	z-index: 1;
}
*/


html{
	font-size: min(62.5%, 0.8771929vw);
}
:root{
	--spacing: .05em;
}
*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	letter-spacing: var(--spacing);
	font-feature-settings: "palt";
}
body{
	font-family: "Noto Sans JP", 'Zen Kaku Gothic New', YuGothic, 游ゴシック, メイリオ, Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
	font-weight: 400;
	font-size: 1.6rem;
/*
	color: #131313;
*/
	color: #434343;
	position: relative;
	line-height: 1;
	-webkit-text-size-adjust: 100%;
	word-break: normal;
	line-break: strict;
	word-wrap: break-word;
	overflow-wrap: break-word;
//	background: #f5f8fa;
	background: #faf9f8;

}

body.ov-hidden{
	overflow: hidden;
}

.block{
	display: block;
}

/* +++background+++ */
.bg-gray{
	background: #f5f8fa;
}
.bg-black{
	background: #222;
}
.bg-lightred{
//	background: #fef9f9;
	background: linear-gradient(#fffdff 0%, #fef9f9 100%);
}
.bg-lightgreen{
	background: #fcfefc;
}
.bg-pink{
    background: #fab1c5;
}
.bg-white{
	background: #fff;
}
.bg-gradient-sky{
	background: linear-gradient(90deg, #05baf0 0%, #0090d4 100%);
}
.bg-gradient-blue{
	background: linear-gradient(90deg, #0352b9 0%, #00a0e9 100%);
}
.bg-gradient-white{
	background: linear-gradient(#f5f8fa 0%, #ffffff 100%);
}
.bg-gradient-gray{
	background: linear-gradient(#faf9f8 0%, #ffffff 100%);
}
.bg-green{
	background: #009d80;
}
.text-green,
.text-green *{
	color: #009d80;
}
.bg-darkgreen{
//	background:  linear-gradient(90deg, #4aa8a4 0%, #1f7d79 100%);
	background:  #1f7d79;
}
.text-darkgreen,
.text-darkgreen *{
	color: #053e0f;
}
/* +++ text color +++ */
.text-white,
.text-white *{
	color: #fff !important;
}
.text-gray,
.text-gray *{
	color: #eee !important;
}
.text-red,
.textred *{
	color: #cc0002 !important;
}
.text-brown,
.textbrown *{
color: #5a3e2b;
}
.text-lightblue,
.textlightblue *{
color: #0089d4;
}
.text-pink,
.textpink *{
color: #fb4760;
}
.text-darkblue,
.textdarkblue *{
	color: #005db3 !important;
}
.text-dark,
.textdark *{
	color: #030303 !important;
}
.text-small{
	font-size:80%;
}
.entry_end{
	filter: grayscale(100%);
}
main{
	display: block;
}
img{
	border:none;
	-webkit-backface-visibility: hidden;
}
ul,ol{
	list-style: none;
}
li{
	list-style-type: none;
}

a{
	text-decoration: none;
	color: #333;
	transition: .3s all ease;
}
a:hover{
	opacity: .7;
	filter: alpha(opacity=70);
}
p{
	line-height: 2;
	font-size: 1.6rem;
}

.sp{
	display: none !important;
}
.logo *,
.pic img{
	display: block;
	width: 100%;
}
.pic img,
.pic picture,
.pic source,
.pic a{
	display: block;
	width: 100%;
}
.pic img{
	height: 100%;
	object-fit: cover;
	font-family: "object-fit: cover;";
}
table{
	border-collapse: collapse;
	table-layout: fixed;
	width: 100%;
}
/*
.outer{
	min-width: 120rem;
	padding: 0 5rem;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
.inner{
	width: 110rem;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
*/
.outer{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding-left: 2.5vw;
	padding-right: 2.5vw;
	width: 100%;
}
.inner{
	max-width: 114rem;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

/*
input,
select,
textarea{
	font-family: 'Noto Sans JP', 游ゴシック, YuGothic, メイリオ, Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN",  sans-serif;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	border: none;
	border-radius: 0;
	font-size: 1.555rem;
}
*/

input,
select,
textarea{
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	font-family: 'Outfit', 'Zen Kaku Gothic New', sans-serif;
	font-size: 1.5rem;
}

.align-center{
	text-align: center;
}

/*+++ .zoom-animation +++*/
.zoom-animation{
	transition: .5s all ease;
	box-shadow: 0 0 2.4rem rgba(0,0,0,.2);
}
.zoom-animation:hover{
	transform: scale(1.05);
	box-shadow: 0 0 4.8rem rgba(0,0,0,.08);
}

/* +++gradient+++ */
.bg-blue-gradient{
	background: linear-gradient(90deg, #00a0e9 0%, #0352b9 100%);
}

/* +++text-align: center;+++ */
.text-center{
	text-align: center;
}

/* +++border+++ */
.border-top_gray{
	border-top: 1px solid #eee;
}
.border_gray{
	border: 1px solid #eee;
}

/* +++++++++block+++++++++ */
.block{
	display: block;
}

/* +++++++++flex+++++++++ */
.flex{
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
}
.flex_all_center{
	display: flex !important;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
.s-between{
	justify-content: space-between;
}
.a-items_center{
	align-items: center;
}
.a-items_end{
	align-items: flex-end;
}
.jc_center{
	justify-content: center;
}
.a-items_stretch{
	align-items: stretch;
}
.column{
	flex-direction: column;
}
.flex_end{
	display: flex !important;
	justify-content: flex-end;
	align-items: flex-start;
	flex-wrap: wrap;
}
.flex_space-between,
.flex_s_between{
	display: flex !important;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}
.pic-area{
	position: relative;
}
/* +++++++++font-weight+++++++++ */
.normal,
.normal *{
	font-weight: 400;
}
.bold,
.bold *{
	font-weight: 700;
}
.medium,
.medium *{
	font-weight: 500;
}
.thin,
.thin *{
	font-weight: 100;
}
.light,
.light *{
	font-weight: 300;
}
.italic{
	font-style: italic;
}
/* +++見出し+++ */
.sec-title02{
	font-size: 2rem;
	line-height: 1.75;
	margin-bottom: 1em;
}
.sec-title02 .slide-up{
	display: block;
	transform: translateY(1.5em);
}
.sec-title01{
	font-size: 3rem;
	line-height: 1.5;
	margin-bottom: 1.6em;
}
.sec-title01:before,
.sec-title01 .en{
	content: attr(data-en);
	display: block;
	font-size: 50%;
	font-family: 'Outfit', 'Zen Kaku Gothic New', YuGothic, 游ゴシック, メイリオ, Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
}
.sec-title01 .slide-up{
	
}


/* +++++++++input, button select appearance reset+++++++++ */
input,
button, 
select{
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
	background: transparent;
	border: none;
	border-radius: 0;
}

/* +++++++++++++++++++++++header++++++++++++++++++++++ */

#header{
	 /*background: rgba(255, 255, 255, 0.3);*/
	 background: #fff;
	padding: 0 0 1rem;
	overflow: hidden;
	position: sticky;
	top:0;
	left:0;
	z-index:99999;
}
#header.scrolled{
	background: #fff;
}
#header .logo{
	margin: 1.5rem 0 0 5rem;
	display: block;
//	width: 14.1rem;
	width: 19.1rem;
	float: left;
}
#header .logo img{
	width: 100%;
	display: block;
}
#header h1{
	position: absolute;
//	left: 21rem;
	left: 26rem;
	top: 4.7rem;
	font-weight: 700;
	font-size: 1.2rem;

	color: #888;
	line-height: 1.75;
}





	#menu-btn{
		position: absolute;
		right: 0;
		bottom:15px;
		width: 5rem;
		height: 5rem;
		border-left: 1px solid #ccc;
		background: #fafafa;
		z-index: 99999;
	}
	#menu-btn span{
		display: block;
		width: 33%;
		height: .2rem;
		background: #000;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		margin: auto;
		transition: .2s all ease;
	}
	#menu-btn span:nth-of-type(1){
		transform: translateY(-.5rem);
	}
	#menu-btn span:nth-of-type(3){
		transform: translateY(.5rem);
	}
	#menu-btn.opened span:nth-of-type(1){
		transform: translateY(0) rotate(45deg);
	}
	#menu-btn.opened span:nth-of-type(3){
		transform: translateY(0) rotate(-45deg);
	}
	#menu-btn.opened span:nth-of-type(2){
		opacity: 0;
		filter: alpha(opacity=0);
	}
	nav{
		width: 100%;
		height: 100%;
		border: none;
		background: rgba(255,255,255,1);
		padding: 8rem 0 3rem !important;
		padding: 10rem 0 3rem !important;
		overflow-y: auto;
		display: block;
		position: fixed !important;
		left: 100%;
		top: 0;
		z-index: 9999;
		font-size: 1.555rem;
		opacity: 0;
		filter: alpha(opacity=0);
		transition: .2s all ease;
	}
	nav.opened{
		left: 0;
		opacity: 1;
		filter: alpha(opacity=100);
	}
	nav .sub-navi02{
		display: flex;
		justify-content: center;
		align-items: center;
		margin: 0 auto;
		border: none;
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		width: 100%;
		padding: 0 1.5rem;
		float: none;
	}
	.main-menu{
		font-weight: 600;
		max-width:1100px;
		margin: 0 auto;
	}
	.child>li{
		border-top: 1px solid #eee;
		padding-left: 1em;
	}
	.main-menu>li{
		position: relative;
	}















	.main-menu>li .toggle-btn{
		position: absolute;
		right: 0;
		top: 0;
		height: 50px;
		width: 5rem;
//		background: linear-gradient(90deg, #005db3, #01c2e5);
		background: #ef6384;
		color: #fff;
		display: flex;
		justify-content: center;
		align-items: center;
	}





	.main-menu>li .toggle-btn:before{
		content: "+";
	}
	.main-menu>li.active .toggle-btn:before{
		content: "-";
	}
	.main-menu .child{
		display: none;
	}














	.child>li a{
		padding-top: 1.25rem;
		padding-bottom: 1.25rem;
		font-weight: 500;
		font-size: 90%;
	}








	.main-menu>li{
		border-bottom: 1px solid #ccc;
	}
	.main-menu a{
		display: block;
		padding: 2rem 1.5rem;
	}
	.sp-sub-navi01{
		padding: 1.5rem;
		display: flex;
		justify-content: space-between;
		font-size: 1.3rem;
	}
	.sp-sub-navi01 li{
		width: 50%;
		text-align: center;
	}




.sub-navi02{
	float: right;
	display: flex;
	height: 6rem;
	border-right: 1px dotted #ccc;
	margin: 1rem 5rem 0 0;
}
.sub-navi02 li{
	border-left: 1px dotted #ccc;
}
.sub-navi02 a{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	font-size: 11px;
	letter-spacing: 0;
	width: 7rem;
	height: 100%;
}
.sub-navi02 a:before{
	content: "";
	display: block;
	width: 100%;
	height: 1.8rem;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 100%;
	margin: 0 0 10px;
}
.sub-navi02 li:nth-of-type(1) a:before{
	background-image: url(../images/sub-navi02-icon01.png);
}
.sub-navi02 li:nth-of-type(2) a:before{
	background-image: url(../images/sub-navi02-icon02.png);
}
.sub-navi02 li:nth-of-type(3) a:before{
	background-image: url(../images/sub-navi02-icon03.png);
}
.sub-navi01{
	display: flex;
	justify-content: flex-end;
	height: 3rem;
//	background: linear-gradient(90deg, #005db3, #01c2e5);
	background: #ef6384;
	align-items: center;
	padding: 0 5rem;
}

.sub-navi01 a{
	font-weight: 500;
	letter-spacing: .2em;
	font-size: 1.2rem;
	color: #fff;
	display: block;
}
/*
.sub-navi01 li:last-of-type a{
	padding-right: 1.2em;
	background: url(../images/sub-navi01-icon01.png) no-repeat;
	background-position: right center;
}
*/
.sub-navi01 li{
	margin-left: 1.5em;
}

.nav{
	height: 6.4rem;
	border-top: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	/*position: relative;*/
	position: sticky;
	z-index: 99;
//	background:#030303;
	background:#1f7d79;
	top: 110px;

}
.nav #global-navi li a{
 color:#fff;
}
.nav #global-navi li .child{
	z-index: 99;
}
.nav #global-navi li .child li a{
 color:#333;
}
#global-navi{
	display: flex;
	justify-content: space-between;
	height: 100%;
}
#global-navi li{
	display: flex;
	align-items: center;
	position: relative;
	width: 100%;
	justify-content: center;
}
#global-navi a{
	font-weight: 700;
	letter-spacing: .05em;	
	font-size: 1.444rem;
	position: relative;
}
#global-navi .child{
	position: absolute;
	left: 0;
	top: calc(100% + 2px);
	background: #fafafa;
	width: 100%;
	line-height: 2.5;
	display: none;
}






#global-navi .child a{
	display: flex;
	padding: 1em 0;
	width: 100%;
	justify-content: center;
	font-weight: 500;
}









#global-navi .child li:not(:nth-of-type(1)){
	border-top: 1px solid #ddd;
}

#global-navi>li{
	border-right: 1px solid #ddd;
}
#global-navi>li:nth-of-type(1){
	border-left: 1px solid #ddd;
}


@media screen and (max-width: 1280px){
	#header .inner{
		max-width: calc(100% - 12rem);
	}
}


/* +++++++++++++++++++++++#key-visual++++++++++++++++++++++ */

/* +++++++ #key-visual +++++++ */
#key-visual{
	height: 27rem;
	margin-bottom: 2.4rem;
	position: relative;
	color: #fff;
	z-index: 0;
}
#key-visual:before{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
//	background: #ff5707d6;
//	background: #0089d4;
	background: #1f7d79;
//	opacity: .6;
	z-index: 1;
}
#key-visual .page-title{
	font-size: 3.6rem !important;
	line-height: 1;
	position: relative;
	z-index: 9;
}
#key-visual .en{
	font-weight: 300;
	font-size: 50%;
	margin-bottom: .75em;
	line-height: .75;
}

.mv-slide{
	font-size: 6rem;
	font-weight: 700;
	white-space: nowrap;
	height: 1em;
	margin: auto;
	justify-content: flex-start;
	flex-wrap: nowrap;
	z-index: 3;
	overflow: hidden;
	transition: 1.2s opacity ease;
//	opacity: .15;
//	color: #434343 !important;
	color: #4aa8a4 !important;
}
#key-visual .mv-slide{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 3;
}
.mv-slide div{
	animation-name: mv-slide;
	animation-duration: 60s;
	animation-delay: -30s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	animation-fill-mode: none;
	padding: 0 .5em;
	transition: .5s all ease;
}
.mv-slide div:nth-of-type(2){
	animation-name: mv-slide02;
	animation-duration: 60s;
	animation-delay: 0s;
}

@keyframes mv-slide{
	0%{
		transform: translateX(100%);
	}
	100%{
		transform: translateX(-100%);
	}
}

@keyframes mv-slide02{
	0%{
		transform: translateX(0);
	}
	100%{
		transform: translateX(-200%);
	}
}



/* +++++++ .bread-crumbs +++++++ */
.bread-crumbs li{
	font-size: 1.3rem;
	padding-bottom: 2.4rem;
}
.bread-crumbs li:not(:last-of-type):after{
	content: "/";
	display: inline-block;
	margin: 0 1.5em;
}
.bread-crumbs li a{
	font-weight: 500;
	position: relative;
}
.bread-crumbs li a:after{
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	position: absolute;
	bottom: -.25em;
	left: 0;
	transition: .3s transform ease;
	background: #222;
	transform: scaleX(0);
	transform-origin: right top;
}
.bread-crumbs li a:hover:after{
	transform-origin: left top;
	transform: scaleX(1);
}


/* +++++++ #contact-area +++++++ */
#contact-area{
	padding-block: 12rem;
	overflow: hidden;
}
#contact-area:before{
	content: "";
	display: block;
	width: 110%;
	height: 100%;
	position: absolute;
	left: -5%;
	top: 0;
	bottom: 0;
	background: #ff5707d6;
	z-index: 1;
	transition: .5s transform, .5s opacity ease;
	transform: skew(-15deg, 0) scale(0, 1);
	transform-origin: center;
	opacity: 0;
}
#contact-area:hover:before{
	transform: skew(-15deg, 0) scale(1.1, 1);
	opacity: 0.6;
}
#contact-area p{
	font-size: 2rem;
	line-height: 1.75;
	letter-spacing: .1em;
	position: relative;
	z-index: 9;
}
#contact-area .button01{
	animation-name: button-scale;
	animation-duration: 1s;
	animation-iteration-count: infinite;
	animation-timing-function: liear;
	animation-direction: alternate;
	position: relative;
	z-index: 9;
	margin-top: 2.2rem;
}
@keyframes button-scale{
	0%{
		transform: scale(1);
	}
	100%{
		transform: scale(1.1);
	}
}

.text-slide{
	font-size: 7.6388vw;
	font-weight: 500;
	--spacing: 0.2em;
	white-space: nowrap;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	height: 7.6388vw;
	margin: auto;
	justify-content: flex-start;
	flex-wrap: nowrap;
	z-index: 2;
}
.text-slide .en{
	animation-name: text-slide;
	animation-duration: 74s;
	animation-delay: -37s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	animation-fill-mode: none;
	padding: 0 .5em;
	transition: .5s all ease;
}
.text-slide .en:nth-of-type(2){
	animation-name: text-slide02;
	animation-duration: 74s;
	animation-delay: 0s;
}

#contact-area:hover .text-gray *{
	color: #fff !important;
}

@keyframes text-slide{
	0%{
		transform: translateX(100%);
	}
	100%{
		transform: translateX(-100%);
	}
}

@keyframes text-slide02{
	0%{
		transform: translateX(0);
	}
	100%{
		transform: translateX(-200%);
	}
}


/* +++++++++++++++++++++++contents++++++++++++++++++++++ */
.txt-black{
	color:#030303;
}
.bg-black{
	background: #030303;
}
.bg-sky{
	background: #e0f3ff;
}
.txt-blue{
	background: linear-gradient(90deg, #0089d4, #14baf8);
	-webkit-background-clip: text;
//	-webkit-text-fill-color: transparent;
	color: #0089d4;
}
.bg-blue{
	background: linear-gradient(90deg, #0089d4, #14baf8);
	color: #fff;
}
.txt-red{
	background: linear-gradient(90deg, #e6576d, #f87276);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color: #e6576d;
}
.bg-red{
//	background: linear-gradient(90deg, #e6576d, #f87276);
	background: #cc0002;
	color: #fff;
}
.txt-green{
	background: linear-gradient(90deg, #009f7b, #24be70);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color: #009f7b;
}
.bg-green{
	background: linear-gradient(90deg, #009f7b, #24be70);
	color: #fff;
}
.bg-yellow{
	background: linear-gradient(-90deg, #f3b41f, #fdd23e);
	color: #fff;
}
.bg-gray{
	background: #fafafa;
}

/* +++++++ .sec ++++++++ */
.sec{
	padding-top: 12rem;
	padding-bottom: 12rem;
}
.sec-ttl01{
	text-align: center;
	font-size: 3.6rem;
	line-height: 1.5;
	font-weight: 700;
	margin-bottom: 4rem;
}
.sec-ttl02{
	font-size: 1.8rem;
	line-height: 2;
	color: #005db3;
	margin-bottom: 3rem;
}
.sec-ttl03{
	font-size: 1.6rem;
	line-height: 2;
	color: #005db3;
}
.sec-ttl04{
	font-size: 3rem;
	text-align: center;
	margin-bottom: 3rem;
	margin-top: 4rem;
}
.sec-ttl04:after{
	content: "";
	display: block;
	width: 8rem;
	height: 1px;
	background: #202020;
	margin: 1rem auto 0;
}
.parag{
	line-height: 2;
}
.parag a{
	text-decoration: underline;
	color: #005db3;
}
/*
.sec{
	padding-top: 8rem;
	padding-bottom: 8rem;
}
*/
.btn02{
	font-size: 1.5rem;
	font-weight: 700;
	color: #005db3;
	padding-bottom: 1.5rem;
	border-bottom: 2px solid #005db3;
	position: relative;
}
.btn02:after{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-left: 16px solid #005db3;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.btn01{
	width: 26rem;
	height: 6rem;
	border-radius: 3rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-weight: 700;
	padding: 0 2.5rem;
	color: #fff;
	box-shadow: 0 .8rem 1.6rem 0 rgba(0,0,0,.15);
	transition: .15s all ease;
}
.btn01:after{
	content: "";
	display: block;
	width: 7px;
	height: 7px;
	transform: rotate(45deg);
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}
.btn01:hover{
	opacity: 1;
	fiter: alpha(opacity=100);
	transform: translateY(4px);
	box-shadow: 0 0px 0px 0 rgba(0,0,0,0);
}
.remodal p{
	text-align: left;
}
.remodal h2{
	font-size: 1.8rem;
	margin-bottom: 2rem;
}
.remodal{
	border-radius: 2rem;
}
.pre-open-caution{
	text-align: center;
	padding: .8em 0;
}
.pre-open-caution a{
	text-decoration: underline;
	color: #fff;
}
.pre-open-caution a:hover{
	opacity: 1;
	filter: alpha(opacity=100);
	text-decoration: none;
}




/* +++++++++++++++++++++++footer++++++++++++++++++++++ */
#footer{
	padding-top: 4rem;
	padding-bottom: 4rem;
	padding-bottom: 0;
	text-align: center;
	color:#fff;
}
	#footer.outer {
		padding-left: 0;
		padding-right: 0;
	}
.foot-navi{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 8rem;
}
.foot-navi li{
	margin: 0 1.5em;
}
.foot-navi a{
	display: block;
	font-weight: 500;
	color: #005db3;
	color: #fff;
	font-size: 1.444rem
}
#footer .logo{
	margin: 2.5rem auto 8rem;
	width: 14.1rem;
	display: block;
}
#footer .logo img{
	display: block;
	width: 100%;
}
#footer h1{
	font-size: 1.2rem;
	line-height: 1.75;
}
#copyrights{
	font-size: 1rem;
//	color: #888;
	color: #fff;
	font-weight: 500;
	background:#cc0002;
//	background: linear-gradient(90deg, #f6a7b4 0%, #ef6384 100%);
//	background: linear-gradient(90deg, #f32655 0%, #ed194a 100%);
	background:#ef6384;
	padding-top: 4rem;
	padding-bottom: 4rem;
//	border-top:15px solid #fff;
}



/* +++++++ .button01 +++++++ */
.button01{
	width: 31rem;
	height: 5rem;
	border-radius: 2.5rem;
//	border: 1px solid #222;
	border: 2px solid #cc0002;
	border: 2px solid #fb4760;
	position: relative;
	font-size: 1.5rem;
	margin: 4.8rem auto 0;
	overflow: hidden;
	color: #cc0002;
	color: #fb4760;
}
.button01:hover{
	opacity: 1;
	filter: alpha(opacity=100);
//	border: 2px solid #cc0002;
	border: 2px solid #fb4760;
}
.button01.long{
	width: 45rem;
}
.button01 span{
	position: relative;
	z-index: 9;

}
.button01:after{
	content: "";
	display: block;
	width: .8em;
	height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 2rem;
//	background: url(../images/arrow-black01.svg) no-repeat;
	background: url(../images/arrow-red.svg) no-repeat;
	background-size: 100% auto;
	background-position: center;
	z-index: 9;
}
.button01.bg-black:after{
	background-image: url(../images/arrow-red.svg);
}
.button01:not(.bg-black):before{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
//	background: #222;
	background: #444;
	background: #55565a;
	background: #161920;
	transform: scale(0,1) skew(-15deg, 0);
	transition: .5s all ease;
	transform-origin: left top;
}
.button01:not(.bg-black):hover:before{
	transform: scale(1.5,1) skew(-15deg, 0);
}
.button01:not(.bg-black):hover{
//	color: #cc0002 !important;
	color: #fb4760 !important;

}
.button01:not(.bg-black):hover:after{
	background-image: url(../images/arrow-red.svg);
}


/* 教科一覧 */
.kyouka-area{
	padding-block: 4.8rem 0;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	background: #fff;
}
.kyouka-area li{
	width: 25%;
	text-align: center;
	margin-bottom: 4.8rem;
	font-size: 87.5%;
}
.kyouka-area li a{
	display: block;
	width: fit-content;
	margin-inline: auto;
	position: relative;
	padding-bottom: .75em;
}
.kyouka-area li a:after{
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	position: absolute;
	left: 0;
	bottom: 0;
//	background: #131313;
	background: #cc0002;
	transition: .3s transform ease;
	transform: scaleX(0);	
	transform-origin: right top;
}
.kyouka-area li a:hover:after{
	transform: scaleX(1);	
	transform-origin: left top;
}



/* ++++++++++++++++++++++++ページトップ++++++++++++++++++++++++ */
#page-top{
	width: 5rem;
	position: fixed;
	right: 5rem;
	bottom: 8rem;
	z-index: 9;
}
#page-top img{
	display: block;
	width: 100%;
}

/* ++++++++++++++++++++++++#chat-banner++++++++++++++++++++++ */
#chat-banner{
	width: 35rem;
	height: auto;
	border-radius: 1rem 1rem 0 0;
	color: #009d80;
	background: #fff;
	font-weight: 600 !important;
	position: fixed;
	right: 5rem;
	bottom: 0;
	box-shadow: 0 .6rem 3rem rgb(0 0 0 / 30%);
	z-index: 99;
	display: flex;
	flex-wrap: wrap;

}
#chat-banner h2{
	font-size: 1.8rem !important;
	padding: 0 1.5rem 0 7rem;
	height: 6.8rem;
	display: flex;
	width: 100%;
	align-items: center;
	background: url(../images/chat-banner-pic01.png) no-repeat;
	background-position: left 1.5rem center;
	background-size: 4rem auto;
	position: relative;
	margin: 0;
	cursor: pointer;
	font-weight: 600 !important;
}
#chat-banner h2:after{
	content: "";
	display: block;
	width: 1.5rem;
	height: 100%;
	position: absolute;
	right: 1.5rem;
	top: 0;
	bottom: 0;
	margin: auto;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	background-image: url(../images/chat-banner-arrow01.svg);
}
#chat-banner.active h2:after{
	background-image: url(../images/chat-banner-arrow02.svg);
}
#chat-banner .chat-btn{
	width: 100%;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	text-align: center;
	padding: 2.5rem 0;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
#chat-banner .pic{
	width: 33%;
	padding: 0 1rem;
	font-size: 1.444rem
	letter-spacing: 0;
}
#chat-banner .pic img{
	width: 2.5rem;
	margin: 0 auto 1rem;
	display: block;
	height: auto;
}
#chat-banner figcaption{
	color: #009d80;
}
.chat-btn p{
	font-size: 1.6rem;
	display: flex;
	justify-content: center;
	padding-bottom: 1.5rem;
	width: 100%;
	text-align: center;
}
#chat-banner .tel-btn02{
	padding: 0 1.5rem;
	color: #009d80;
	font-size: 2rem;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 7rem;
}
#chat-banner .tel-btn02:before{
	content: "";
	display: block;
	width: 1.5rem;
	height: 100%;
	margin-right: 1rem;
	background: url(../images/chat-banner-icon01.svg) no-repeat;
	background-position: center center;
	background-size: 100% auto;
}
#chat-banner a{
	color: #333;
}
#chat-banner a:hover{
	opacity: 1;
	filter: alpha(opacity=100);
	background: rgb(0 157 128 / 10%);
}
#chat-banner ul{
	display: none;
}


/* +++++++++++++++++++関連サイト+++++++++++++ */
#sec06 ul{
	display: flex;
	justify-content: space-between;
}
#sec06 li{
	width: calc(33.333% - 3rem);
}
#sec06 li *{
	display block;
	width :100%;
}

/* ++++++++++++++++++++++++各見出しのスタイル++++++++++++++++++++++++ */




/* ++++++++++++++++++++++++セクション内共通++++++++++++++++++++++++ */


/* **********************IE用のスタイル************************* */
@media all and (-ms-high-contrast: none){


}





@media screen and (max-width:768px){
	.pc{
		display:none !important;
	}
	.sp{
		display:block !important;
	}
/*
	body{
		width: 100%;
		overflow-x: hidden;
		font-size: 1.444rem
	}
	.pc{
		display:none !important;
	}
	.sp{
		display:block !important;
	}
	.inner{
		width: 100%;
	}
	.outer{
		min-width: 100%;
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}
*/

	html{
		font-size: 2.666vw; // 375pxの時に10px相当
		//font-size: 62.5%;
	}
	body{
		font-size: 1.4rem;
	}
	.outer{
		padding-left: 2rem;
		padding-right: 2rem;
	}
	.inner{
		width: 100%;
		max-width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	input, select, textarea{
		font-size: 1.4rem;
	}
	p{
		font-size: 1.4rem;
		line-height: 1.75;
	}


.bg-darkgreen{
	background: #1f7d79;
}

/* +++++++ .button01 +++++++ */
	.button01{
		width: 29.5rem;
		height: 4.5rem;
		border-radius: 2.3rem;
		font-size: 1.4rem;
	}


/* +++++++++++++++++++++++header++++++++++++++++++++++ */
	#header{
		padding: 0 0 1rem;
		height: 8rem;
		position: sticky;
		z-index: 999999;
		background: #fff;
		left: 0;
		top: 0;
	}
	#header .logo{
		margin: 1rem 0 0 1rem;
//		width: 9.5rem;
		width: 11.5rem;
	}

	#header h1{
		position: relative;
		left: auto;
		top: auto;
		letter-spacing: 0;
		font-size: 1rem;
		color: #fff;
		background: linear-gradient(90deg, #005db3, #01c2e5);
		background: #ef6384;
		line-height: 1.4;
		height: 3rem;
		display: flex;
		padding: 0 1rem;
		display: flex;
		align-items: center;
		z-index: 999;
	}
	#header .sub-navi02{
		margin-top: 1rem;
		height: 3.5rem;
		margin: 1rem 6.5rem 0 0;
		border: none;
	}
	.sub-navi02 li{
		border: none;
	}
	#header .sub-navi02 a{
		font-size: 1rem;
		letter-spacing: 0;
		width: 3.2rem;
	}
	.sub-navi02 a:before{
		height: 1.5rem;
		margin: 0 0 .5rem;
	}

	#menu-btn{
		position: absolute;
		right: 0;
		bottom: 0;
		width: 5rem;
		height: 5rem;
		border-left: 1px solid #ccc;
		background: #fafafa;
		z-index: 99999;
	}
/*
	#menu-btn span{
		display: block;
		width: 33%;
		height: .2rem;
		background: #000;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		margin: auto;
		transition: .2s all ease;
	}
	#menu-btn span:nth-of-type(1){
		transform: translateY(-.5rem);
	}
	#menu-btn span:nth-of-type(3){
		transform: translateY(.5rem);
	}
	#menu-btn.opened span:nth-of-type(1){
		transform: translateY(0) rotate(45deg);
	}
	#menu-btn.opened span:nth-of-type(3){
		transform: translateY(0) rotate(-45deg);
	}
	#menu-btn.opened span:nth-of-type(2){
		opacity: 0;
		filter: alpha(opacity=0);
	}
	nav{
		width: 100%;
		height: 100%;
		border: none;
		background: rgba(255,255,255,1);
		padding: 8rem 0 3rem !important;
		overflow-y: auto;
		display: block;
		position: fixed !important;
		left: 100%;
		top: 0;
		z-index: 9998;
		font-size: 1.555rem;
		opacity: 0;
		filter: alpha(opacity=0);
		transition: .2s all ease;
	}
	nav.opened{
		left: 0;
		opacity: 1;
		filter: alpha(opacity=100);
	}
	nav .sub-navi02{
		display: flex;
		justify-content: center;
		align-items: center;
		margin: 0 auto;
		border: none;
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		width: 100%;
		padding: 0 1.5rem;
		float: none;
	}
	.main-menu{
		font-weight: 600;
	}
	.child>li{
		border-top: 1px solid #eee;
		padding-left: 1em;
	}
	.main-menu>li{
		position: relative;
	}















	.main-menu>li .toggle-btn{
		position: absolute;
		right: 0;
		top: 0;
		height: 50px;
		width: 5rem;
		background: linear-gradient(90deg, #005db3, #01c2e5);
		color: #fff;
		display: flex;
		justify-content: center;
		align-items: center;
	}





	.main-menu>li .toggle-btn:before{
		content: "+";
	}
	.main-menu>li.active .toggle-btn:before{
		content: "-";
	}
	.main-menu .child{
		display: none;
	}














	.child>li a{
		padding-top: 1.25rem;
		padding-bottom: 1.25rem;
		font-weight: 500;
		font-size: 90%;
	}








	.main-menu>li{
		border-bottom: 1px solid #ccc;
	}
	.main-menu a{
		display: block;
		padding: 2rem 1.5rem;
	}
	.sp-sub-navi01{
		padding: 1.5rem;
		display: flex;
		justify-content: space-between;
		font-size: 1.3rem;
	}
	.sp-sub-navi01 li{
		width: 50%;
		text-align: center;
	}
*/

/* +++++++++++++++++++++++contents++++++++++++++++++++++ */

	.sec-ttl01{
		font-size: 2.4rem;
		line-height: 1.5;
		margin-bottom: 3rem;
	}
	.sec-ttl02{
		font-size: 1.6rem;
		line-height: 1.7;
		color: #005db3;
		margin-bottom: 2rem;
	}
	.sec-ttl03{
		font-size: 1.5rem;
		line-height: 1.7;
	}
	.sec-ttl04{
		font-size: 1.6rem;
		text-align: center;
		margin-bottom: 1.5rem;
		margin-top: 2rem;
	}
	.sec-ttl04:after{
		width: 5rem;
		height: 1px;
		margin: 1rem auto 0;
	}
	.parag{
		line-height: 1.8;
	}
	.sec{
		padding-top: 4rem;
		padding-bottom: 4rem;
	}
	.btn02{
		font-size: 1.444rem
		padding-bottom: 1rem;
	}
	.btn02:after{
		border-left: .8rem solid #005db3;
		border-top: .2rem solid transparent;
		border-bottom: .2rem solid transparent;
	}
	.btn01{
		max-width: 26rem;
		width: 100%;
		height: 4rem;
		border-radius: 2rem;
		padding: 0 1.5rem;
		color: #fff;
		box-shadow: 0 .4rem .8rem 0 rgba(0,0,0,.15);
	}
	.btn01:after{
		width: .4rem;
		height: .4rem;
	}
	.remodal h2{
		font-size: 1.6rem;
		margin-bottom: 1.5rem;
	}
	.remodal{
		border-radius: 1.5rem;
	}



/* +++++++ #contact-area +++++++ */
	#contact-area{
		padding-block: 6rem;
	}

	#contact-area p{
		font-size: 1.7rem;
		letter-spacing: .05em;
	}
	#contact-area .button01{
		animation-name: button-scale;
		animation-duration: 1s;
		animation-iteration-count: infinite;
		animation-timing-function: liear;
		animation-direction: alternate;
		position: relative;
		z-index: 9;
		margin-top: 2.4rem;
	}

	.text-slide{
		font-size: 7.5rem;
		height: 1em;
		z-index: 2;
		top: 0;
	}




/* +++++++++++++++++++++++#key-visual++++++++++++++++++++++ */

	#key-visual{
		height: 16rem;
		margin-bottom: 1.8rem;
	}
	#key-visual .page-title{
		font-size: 2.4rem !important;
	}
	.mv-slide{
		font-size: 4rem;
	}

/* +++++++ .sec ++++++++ */
	.sec{
		padding-top: 6rem;
		padding-bottom: 6rem;
	}

/* +++++++ #key-visual +++++++ */
	#key-visual{
		height: 16rem;
		margin-bottom: 1.8rem;
	}
	#key-visual .page-title{
		font-size: 2.4rem !important;
	}
	.mv-slide{
		font-size: 4rem;
	}

/* +++++++ .bread-crumbs +++++++ */
	.bread-crumbs li{
		font-size: 1.2rem;
		padding-bottom: 1.8rem;
	}
	.bread-crumbs li:not(:last-of-type):after{
		margin: 0 .75em;
	}

/* +++見出し+++ */
	.sec-title02{
		font-size: 1.7rem;
		line-height: 1.75;
		margin-bottom: 1em;
	}
	.sec-title01{
		font-size: 2.2rem;
		line-height: 1.5;
		margin-bottom: 1.6em;
	}


/* 教科一覧 */
	.kyouka-area{
		padding-block: 3.6rem 0;
	}
	.kyouka-area li{
		width: 50%;
		margin-bottom: 3.6rem;
	}



/* +++++++++++++++++++++++footer++++++++++++++++++++++ */
	#footer{
		padding-top: 3rem;
//		padding-bottom: 3rem;
		padding-bottom: 0;
		color:#fff;
	}

	.foot-navi{
		margin-bottom: 3rem;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.foot-navi li{
		margin: 0;
		width: 50%;
		padding: 1em .5em;
		letter-spacing: 0;
	}
	.foot-navi a{
		display: block;
		font-weight: 500;
//		color: #005db3;
		color: #fff;
		font-size: 1.1rem;
		text-align: center;
	}
	#footer .logo{
		margin: 3rem auto;
//		width: 9.5rem;
		width: 12.5rem;
	}

	#footer h1{
		font-size: 1.1rem;
		line-height: 1.5;
		letter-spacing: 0;
	}
#copyrights{
	padding-bottom: 9rem;
	background:#ef6384;
}


/* ++++++++++++++++++++++++ページトップ++++++++++++++++++++++++ */
	#page-top{
		width: 4.5rem;
		right: 1.5rem;
		bottom: 6rem;
	}

/* +++++++++++++++++++++++#chat-banner++++++++++++++++++++++++ */
	#chat-banner{
		max-width: 35rem;
		width: calc(100% - 3rem);
		margin: auto;
		border-radius: .5rem .5rem 0 0;
		right: 0;
		left: 0
	}
	#chat-banner h2{
		font-size: 1.6rem !important;
		padding: 0 1.5rem 0 7rem;
		height: 6rem;
		background: url(../images/chat-banner-pic01.png) no-repeat;
		background-position: left 1.5rem center;
		background-size: 4rem auto;
		display: flex;
		margin: 0;
	}
	#chat-banner .pic{
		padding: 0 .5rem;
		font-size: 1.2rem;
	}

	#chat-banner .tel-btn02{
		font-size: 2rem;
		height: 6rem;
	}

/* +++++++++++++++関連サイト+++++++++++++++++ */
	#sec06 ul{
		display: block;
	}
	#sec06 li{
		width: 100%;
		max-width: 43.6rem;
		margin: 0 auto 1.5rem;
	}
	.pre-open-caution{
		font-size: 1.1rem;
		padding: 1.5rem 0;
		letter-spacing: 0;
	}
}


@media screen and (min-width: 769px){
	.pc-none{
		display: none !important;
	}
	.pc-event-none{
		pointer-events: none;
	}
}
@media screen and (max-width: 768px){
	.sp-none{
		display: none !important;
	}
}



